Bug 157712 - [patch] [maintainer-update] devel/libvirt: update to 0.9.2
[patch] [maintainer-update] devel/libvirt: update to 0.9.2
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: Julien Laffaye
Depends on:
  Show dependency treegraph
Reported: 2011-06-08 19:00 UTC by jhelfman
Modified: 2011-06-10 22:50 UTC (History)
0 users

See Also:

file.diff (3.49 KB, patch)
2011-06-08 19:00 UTC, jhelfman
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description jhelfman 2011-06-08 19:00:19 UTC
Builds cleanly in Tinderbox.

libvirt/files/patch-src__util__command.c (dead, merged upstream)
New patch file:
libvirt/files/patch-docs__apibuild.py (working on merge for next release)

Update libvirt to 0.9.2

Release information:
Features: 0.9.2
Framework for lock manager plugins (Daniel P. Berrange),
API for network config change transactions (Michal Privoznik),
flags for setting memory parameters (Hu Tao),
virDomainGetState public API (Jiri Denemark),
qemu: allow blkstat/blkinfo calls during migration (Federico Simoncelli),
Introduce migration v3 API (Daniel P. Berrange),
Defining the Screenshot public API (Michal Privoznik),
public API for NMI injection (Lai Jiangshan)

All release related information is found here: http://libvirt.org/news.html
Comment 1 Julien Laffaye freebsd_committer 2011-06-09 18:02:33 UTC
Responsible Changed
From-To: freebsd-ports-bugs->jlaffaye

I'll take it.
Comment 2 dfilter freebsd_committer 2011-06-10 22:44:54 UTC
jlaffaye    2011-06-10 21:44:41 UTC

  FreeBSD ports repository

  Modified files:
    devel/libvirt        Makefile distinfo pkg-plist 
  Added files:
    devel/libvirt/files  patch-docs__apibuild.py 
  Removed files:
    devel/libvirt/files  patch-src__util__command.c 
  Update to 0.9.2
  Fix plist
  PR:             ports/157712
  Submitted by:   Jason Helfman <jhelfman@experts-exchange.com> (maintainer)
  Approved by:    bapt (mentor)
  Revision  Changes    Path
  1.4       +3 -2      ports/devel/libvirt/Makefile
  1.2       +2 -2      ports/devel/libvirt/distinfo
  1.1       +8 -0      ports/devel/libvirt/files/patch-docs__apibuild.py (new)
  1.2       +0 -14     ports/devel/libvirt/files/patch-src__util__command.c (dead)
  1.3       +20 -2     ports/devel/libvirt/pkg-plist
cvs-all@freebsd.org mailing list
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Julien Laffaye freebsd_committer 2011-06-10 22:46:09 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!